* {
    font-family: YuGothic, "游ゴシック Medium", "YuGothic M","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
    color: #333;
}

.pageTitle {
  margin: 60px auto 45px;
  font-size: 28px;
  font-weight: bold;
}
.wrapper_ > .section:not(:last-child) {
  margin-bottom: 60px;
}
.section_headline {
  font-size: 24px; 
  font-weight: bold;
  padding: 10px 15px 8px 15px;
  line-height: 1;
  /* background: ; */
  margin: 20px 0;
  border-bottom: 1px solid #DEDEDE;
}
/* PAGE STYPE */
.faq_q {
  background: #ECEFED;
  padding: 8px 8px 8px 51px;
  margin: 20px 0px;
  margin-top: 0px !important;
  font-size: 16px;
  line-height: 1.4;
  position: relative;
  cursor: pointer;
  transition: margin-bottom 0.2s linear
}
.faq_q span {
  position: relative;
}
.faq_q span::before {
  content: 'Q.';
  display: inline-block;
  font-weight: 800;
  position: absolute;
  left: -21px;
  height: 100%;
}
.faq_q:not(.open) { margin-bottom: 3px !important; }
.faq_q::before, .faq_q::after {
  content: '';
  width: 8px;
  height: 1px;
  display: block;
  background-color: #000;
  position: absolute;
  top: 50%;
  left: 10px;
  transition: 0.1s;
}
.faq_q::after {
  transform: rotate(90deg);
  transition: 0.1s;
  width: 8px;
  left: 10px;
}
.faq_q.open::after {
  transform: rotate(0deg);
  transition: 0.1s;
  width: 8px;
  left: 11px;
}
.faq_q:hover { opacity: 0.8; }

.faq_a {
  /* height: 0px; */ 
  overflow: hidden;
  opacity: 0;
  transition: height 0.2s linear, opacity 0.1s linear;
  padding-left: 30px;
  font-size: 15px;
}
.faq_a::before {
  content: 'A.';
  margin-right: 5px;
  font-weight: 800;
  float: left;
  text-indent: -15px;
}
.faq_a.opened { height: auto; opacity: 1; }
.faq_a a { text-decoration: underline; }
.faq_a a:hover { text-decoration: none; }
.faq_a p { margin-left: 12px; margin-bottom: 0px; }
.faq_a p:last-child { margin-bottom: 30px; }
.faq_a .list { padding-left: 10px; }

.question_top {
  text-align: center;
}
.question_top .question_top_icon{
  margin-bottom: 50px;
}
.question_top .question_top_text {
  margin-bottom: 35px;
}
.question_top .question_top_icon img{
  height: 80px;
}